/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
h1 {
    font-size: 1.6em;
	color: #FFFFFF;
    letter-spacing: 0;
	background: #660000 none repeat scroll 0 0;
    border: 1px solid #5a0000;
    border-radius: 4px;
    line-height: 30px;
    padding: 12px 24px;
}
h2 {
	font-size:1.4em
}
h4 {
	font-size: 1.2em;
	letter-spacing: 0.1em;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
}
.fl-content {
    margin: 30px 0;
}

.calendartable {
/*	border-collapse:collapse; */
/*	border: 1px solid #660000;*/
	font-size: 0.9em;
}
.calendartable td {
	border: 1px solid #660000; 
	color: #660000;
    padding: 3px;	
}
.calendartable th {
/*	border: 1px solid #000000; */
	font-weight: bold;
/*	color: #000000;*/
/*	background-color: #FFFFFF;*/
}
.calendartable tr.altrow {
	background-color: #FFFFCC;
}